##连接超时时间
connect_timeout=30

#网络超时时间
network_timeout=60

#文件路径
base_path=/data/files/

#tracker server是FastDFS文件系统的协调者,其主要作用是负载均衡和调度。
#Tracker server在内存中记录分组和Storage server的状态等信息，不记录文件索引信息
tracker_server=192.168.1.251:22122

log_level=info

use_connection_pool = false

connection_pool_max_idle_time = 3600

load_fdfs_parameters_from_tracker=false

use_storage_id = false

storage_ids_filename = storage_ids.conf

#HTTP 服务器地址
http.tracket_nginx_addr=192.168.1.251

#HTTP 服务器端口号
http.tracker_server_port=80

#文件作者
file.author=kmall-pt

##############生产环境################

###连接超时时间
##connect_timeout=30
##
###网络超时时间
#network_timeout=60
#
##文件路径
#base_path=/data/files/
#
##tracker server是FastDFS文件系统的协调者,其主要作用是负载均衡和调度。
##Tracker server在内存中记录分组和Storage server的状态等信息，不记录文件索引信息
#tracker_server=120.76.26.84:22122
#
#log_level=info
#
#use_connection_pool = false
#
#connection_pool_max_idle_time = 3600
#
#load_fdfs_parameters_from_tracker=false
#
#use_storage_id = false
#
#storage_ids_filename = storage_ids.conf
#
##HTTP 服务器地址
#http.tracket_nginx_addr=120.76.26.84
#
##HTTP 服务器端口号
#http.tracker_server_port=80
#
##文件作者
#file.author=kmall-pt
